QT.xcb_qpa_lib_private.VERSION = 5.12.0
QT.xcb_qpa_lib_private.name = QtXcbQpa
QT.xcb_qpa_lib_private.module = Qt5XcbQpa
QT.xcb_qpa_lib_private.libs = $$QT_MODULE_LIB_BASE
QT.xcb_qpa_lib_private.includes = 
QT.xcb_qpa_lib_private.frameworks =
QT.xcb_qpa_lib_private.bins = $$QT_MODULE_BIN_BASE
QT.xcb_qpa_lib_private.depends = core gui core_private gui_private service_support_private theme_support_private fontdatabase_support_private edid_support_private linuxaccessibility_support_private
QT.xcb_qpa_lib_private.uses = xcb_xlib x11sm xrender xcb_xkb xcb_render xcb_syslibs xkbcommon libdl
QT.xcb_qpa_lib_private.module_config = v2 internal_module
QT.xcb_qpa_lib_private.DEFINES = QT_XCB_QPA_LIB_LIB
QT.xcb_qpa_lib_private.enabled_features =
QT.xcb_qpa_lib_private.disabled_features =
QT_CONFIG +=
QT_MODULES += xcb_qpa_lib
